name: 'Commerce Kickstart Layout Builder'
type: module
description: 'Adding support for Layout Builder on products and creating Landing page content type with custom blocks'
core_version_requirement: '^8.9 || ^9 || ^10 || ^11'
dependencies:
  - 'block_visibility_conditions:block_visibility_conditions'
  - 'block_visibility_conditions:block_visibility_conditions_node'
  - 'block_visibility_conditions:block_visibility_conditions_taxonomy'
  - 'bootstrap_layout_builder:bootstrap_layout_builder'
  - 'config_rewrite:config_rewrite'
  - 'commerce:commerce'
  - 'commerce:commerce_product'
  - 'drupal:layout_builder'
  - 'inline_block_title_automatic:inline_block_title_automatic'
  - 'layout_builder_blocks:layout_builder_blocks'
  - 'layout_builder_lock:layout_builder_lock'
  - 'layout_builder_modal:layout_builder_modal'
  - 'layout_builder_operation_link:layout_builder_operation_link'
  - 'layout_builder_restrictions:layout_builder_restrictions'
  - 'layout_builder_restrictions:layout_builder_restrictions_by_region'
  - 'section_library:section_library'
package: 'Commerce Kickstart'

# Information added by Drupal.org packaging script on 2025-03-16
version: '4.0.x-dev'
project: 'commerce_kickstart'
datestamp: 1742159547
